Subject: Re: bug#24331: mkdir_p definition in po/Makefile.in.in

From: Santiago Vila <[email-masked]>
Date: Mon, 29 Aug 2016 22:59:34 +0100

Related: Linux From Scratch also modifies po/Makefile.in.in to fix
definition of mkdir_p:

http://www.linuxfromscratch.org/lfs/view/development/chapter06/diffutils.html

Thanks.